--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: The gem specification given a full gem spec name.
full_name: Gem::SourceIndex#specification
is_singleton: false
name: specification
params: (full_name)
visibility: public
